Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Skype in ubuntu 12.04 precise
#1
Il mio pc ha un CPU: AMD Athlon™ XP 1800+ Un pc datato! Riesco a farlo funzionare solo con ubuntu 12.04 precise. Le versioni successive non riesce a supportarle (problemi con la scheda video <GeForce4 MX 440 with AGP8X nvidia-setting Configuration>).
Come posso fare per far funzionare Skype? La versione 4.2.0.11 non riesce a fare l'accesso! La 4.3.0.37 non si apre! Si installano entrambe ma la prima si apre, la seconda no.
Grazie. . . . . Tux
Cita messaggio
Grazie da:
#2
Da dove lo hai scaricato?
RADICALLY SIMPLE
[Immagine: http://i68.tinypic.com/a3nigh.png]


Cita messaggio
Grazie da:
#3
Entrambe le versioni sono state scaricate dal sito di Skype. Ho usato un link pubblicato in un altra discussione sul forum1 (http://www.istitutomajorana.it/forum/Thr...i-connette).
Cita messaggio
Grazie da:
#4
Prova a lanciare skype da terminale col comando:

Codice:
LD_PRELOAD=/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so /usr/bin/skype

Se va bene, puoi seguire questa discussione risolta (leggila tutta)

http://www.istitutomajorana.it/forum/Thr...us9?page=2

per rendere permanente il comando, quando vai a cliccare sull'icona kype.
ciao
"Le avversità spesso ci piegano ma la ns. forza ci risolleva sempre.


Cita messaggio
Grazie da:
#5
Cosa vuoi dire? devo installare la vecchia versione 4.2 e provare a lanciarla. O installo la nuova 4.3? Ora ho disinstallato tutto in attesa di buone nuove. Tux
Cita messaggio
Grazie da:
#6
Sono in arrivo
http://www.lffl.org/2014/11/microsoft-pr...r-web.html
Nella attesa si può usare
http://www.google.com/intl/it/hangouts/
A me funziona meglio di skipe.
ci vuole un accuont di gmail.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#7
Puoi provare a installare il deb da terminale


Citazione:sudo dpkg -i pacchetto_file.deb
Non è facile aiutare gli altri, l'importante è provarci (Il Puffo Informatico)
Cita messaggio
Grazie da:


Vai al forum: